@media screen and (min-width:200px) and (max-width:684px) {
    
    /*new for job - remove this */
        .gray_sec .left {
    width:94%;
    padding:  0 3% 10% 3%;
    float:left;

}
.gray_sec .right {
    width:94%;
    float:left;
    padding:  0 3% 0 3%;
    text-align: left;

}
    /*new for job - remove this */

.mainContainer, .blue_bg .mainContainer,  .banner_section{
	width: 90% !important;
}
 .logo img{
 	max-width:80%;
	height:auto;
 }
.menu{
	width: 68%;
}
.menu ul{
	padding: 3% 0px 0px 0px;
}
.menu li{
	font-size: 20px;
	padding: 0px 0px 0px 10px;
}
.banner_caption{
	font-size: 14px;
	padding: 5px 2% 5px 0px;
}
.button_red, .button_orange{
	 width:100%;
	 font-size: 15px;
}.button_red{
	margin-bottom:5px;
}
.banner {
	height: 800px!important;
}

.slides_container div h1, .news_tab h1, .upcomming_tab h1{
	font-size:14px;
	line-height: 17px;
}
.slides_container div p, .banner_red p, .news_tab p, .upcomming_tab p{
	font-size: 13px;
	line-height: 16px;
}
.pagination{
	right: 10%;
	bottom:20px;
}
.banner_red{
	padding: 3% 5% 3% 5%;
	width: 90%;
	height: auto;
}
.banner_white{
	width:90%;
	height:auto;
}
.news_tab h1{
	padding:0px;
	width:100%;
}
.upcomming_tab .slides_text{
	width: 63%;
}
.gallery_sec .mainContainer{
	width: 86% !important;
}
.jcarousel-skin-tango .jcarousel-item{
	width: 201px !important;
}
.jcarousel-skin-tango .jcarousel-item img{
	max-width:100%;
	height:auto;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal{
	left: -13px !important;
}
.jcarousel-skin-tango .jcarousel-next-horizontal{
	right: -13px !important;
}
.become_a_member, .login, .search{
	width:100%;
}
.menu{
	display:none;
}
.logo {
	width: 80%;
}
.banner_bottom_sec{
	padding: 30px 0px 0px 0px;
}
.banner_red h2{
	font-size: 18px;
}
.gray_sec h1{
	font-size: 18px;
    padding: 0;/*new for job - remove this */
}
.gray_sec h2{
	font-size: 13px;
	line-height: 20px;
	width: 100%;
	padding: 0px 0% 15px 0%;
}
.news_articles, .news_tab .slides_img, .news_tab .slides_text, .upcoming_events {
	width:100%;
}
.news_tab{
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	border-bottom:1px dashed #ccc;
}	
.news_tab .slides_text {
	
	padding: 10px 0px;
}

.client_tab{
	/*width:100%;*/
	width:48%;
	float:left;
	padding: 3% 1%;
}
.client_tab h2{
	margin-bottom:10px;
}
.footer_left, .footer_right{
	width:100%;
}
.footer_right{
	padding-top:20px;
	margin-top:20px;
	border-top:1px dashed #484848;
}
.slides_container div{
	height: 270px;
}
.inner_area h1, #breadcrumbs{
	width:100%;
	padding: 0px 0px 0px 0%;
}
#breadcrumbs{
	padding-top:10px;
	text-align:left;
}
.inner_white_box h2{
	font-size: 22px;
	line-height: 25px;
}
.inner_white_box h3{
	font-size: 18px;
	line-height: 24px;
	width:100%;
}
.two_sec_left{
	width:100%;
}
.two_sec_right{
	width:94%;
	margin-top:20px;
}
.menu_icon {
	width:25px;
	height: 25px;
	margin: 0px 0px 0px 0;
	background:  url(../images/menu_small.jpg) no-repeat 0 0;
	z-index: 9;
	background-color: #000;
	display: block;
	position: absolute;
	right:10px;
	top: 25px;
}
ul.responsive {
	width:100%;
	position: absolute;
	padding: 0px;
	margin: 0px;
	background-color: #333;
	float: right;
	display: none;
	z-index: 99999;
	top: 67px;
}
ul.responsive li {
	width:100%;
	padding:0px;
	margin: 0px;
	border-bottom: 1px solid #444;
	float: left;
	z-index: 99999;
}
ul.responsive li:last-child {
	border:none!important;
}
ul.responsive li a {
	display: block;
	padding:10px 0 10px 15px;
	margin: 0px;
	color: #efefef;
	text-decoration: none;
}
ul.responsive li a:hover {
	display: block;
	padding:10px 0 10px 15px;
	margin: 0px;
	color: #efefef;
	text-decoration: none;
}
.upcoming_events{
	padding-top:20px;
}
.become_a_member > a, .login > a{
	width: auto; 
 	float: none;  
}

#columns {
column-count:1;
-moz-column-count:1; /* Firefox */
-webkit-column-count:1; /* Safari and Chrome */
}

.directory_list li {
	
	padding: 0px 0 15px 0;
	margin: 0px;
	float: left;
	width: 100%;
	line-height:18px;
	font-size: 14px;
}

.form{ width:100%;}
.form label{ width:38%;}
.form input{ width:90%; padding:0 5%;}
.form textarea{ width:90%; padding:5%; }
input#showusers{ margin-left:24%; width:100%; float:right; font-size:14px;}
input.send{ margin-left:24%; width:100%; float:right; font-size:14px;}

.profile_tab_01{ width:96%; border-right:none; height:auto;}



}